LinHES - Feature # 805: support additional window managers

Status: Closed Priority:

Author: jams Category:

Created: 12/21/2011 Assignee:

Updated: 01/03/2012 Due date:

Description: There is some need to support window managers other then flux box.

Additional WM will include
- enlightenment
- windowmaker

Associated revisions

12/25/2011 02:49 pm - jams

LinHES-session: changes for non-default startup style

- fix multiple startup of mythfrontend

- fixed the start stop of mythbackend via backend_control

- added the startup of mythtv-setup

refs #805

12/25/2011 03:29 pm - jams

wmaker_settings: remove mythfrontend from the default session.

refs #805

12/27/2011 09:19 am - jams

supplemental-web: process.py add the command it's running to the top of the page.
general cleanup of unused code

refs #805

12/27/2011 09:38 am - jams

supplemental-web: process.py remove condtional hostname check for optimizing the database.

refs #805

12/30/2011 03:29 pm - jams
e16_theme_settings: add the e16 config file to the PKGBUILD backups.
refs #805

01/02/2012 01:32 pm - jams

move acl_fix_fstab.py to linhes-scripts:

modify packages to depend on linhes-scripts >=7-24
certmaster

linhes-system

wmaker-settings

Xymon

e16-themes

refs #805
res #806

History

01/03/2012 02:09 pm - jams
- Status changed from New to Closed

04/30/2025

1/2




This has now been implemented.

Documentation can be found here: [[Alternate_ Window_Managers]]

01/03/2012 02:10 pm - jams
- % Done changed from 70 to 100

04/30/2025 22



